{
    "mpmApp": {
        "goodContainer" : {
            "home": {
                "title": "Good Containers",
                "createLabel": "Create a new Good Container",
                "createOrEditLabel": "Create or edit a Good Container",
                "search": "Search for Good Container"
            },
            "created": "A new Good Container is created with identifier {{ param }}",
            "updated": "A Good Container is updated with identifier {{ param }}",
            "deleted": "A Good Container is deleted with identifier {{ param }}",
            "delete": {
                "question": "Are you sure you want to delete Good Container {{ id }}?"
            },
            "detail": {
                "title": "Good Container"
            },
            "dateFrom": "Date From",
            "dateThru": "Date Thru",
            "good": "Good",
            "container": "Container",
            "organization": "Organization"
        }
    }
}
